chrome.runtime.onMessage.addListener(function(response, sender, sendResponse) {
    if (typeof response.message.action != 'undefined') {
        switch (response.message.action) {
            case 'currentTabId':
                if (response.message.site === '1688') {
                    var _1688           = new Ali_1688($, response.message.tabId);
                }
                break;
        }
    }
});